.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000522,-0.302369,0.302200,0.000522,0,0);-ms-transform:matrix(0.000522,-0.302369,0.302200,0.000522,0,0);-webkit-transform:matrix(0.000522,-0.302369,0.302200,0.000522,0,0);}
.m7{transform:matrix(0.000527,-0.302379,0.302200,0.000527,0,0);-ms-transform:matrix(0.000527,-0.302379,0.302200,0.000527,0,0);-webkit-transform:matrix(0.000527,-0.302379,0.302200,0.000527,0,0);}
.m8{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m4{transform:matrix(0.302369,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302369,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302369,0.000000,0.000000,0.302200,0,0);}
.m6{transform:matrix(0.302379,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302379,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302379,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.923209px;}
._0{margin-left:-2.589282px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs0{font-size:36.000000px;}
.fs7{font-size:42.810000px;}
.fs4{font-size:53.006479px;}
.fs3{font-size:53.008400px;}
.fs6{font-size:54.813683px;}
.fs5{font-size:54.815600px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:104.000400px;}
.y1{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y5{bottom:129.252066px;}
.y23{bottom:141.582083px;}
.y6{bottom:151.449046px;}
.y7{bottom:159.573039px;}
.yc{bottom:161.457923px;}
.yd{bottom:169.583124px;}
.ye{bottom:177.560247px;}
.y12{bottom:246.463503px;}
.y13{bottom:254.440505px;}
.y4{bottom:260.673206px;}
.y14{bottom:262.417023px;}
.yf{bottom:270.541378px;}
.y10{bottom:278.518985px;}
.y11{bottom:286.495503px;}
.y20{bottom:289.543738px;}
.y21{bottom:297.811819px;}
.y24{bottom:299.850100px;}
.y8{bottom:305.501005px;}
.y22{bottom:306.078571px;}
.y9{bottom:313.478732px;}
.ya{bottom:321.455130px;}
.y15{bottom:336.253640px;}
.y16{bottom:344.231368px;}
.y1b{bottom:344.958583px;}
.y1c{bottom:352.935101px;}
.y17{bottom:353.947110px;}
.y1d{bottom:360.910411px;}
.y18{bottom:361.928221px;}
.y19{bottom:371.501083px;}
.y1a{bottom:379.478085px;}
.y25{bottom:382.409791px;}
.y1e{bottom:454.758495px;}
.y1f{bottom:468.973638px;}
.yb{bottom:522.934173px;}
.y3{bottom:631.471251px;}
.y2{bottom:631.974112px;}
.h2{height:27.527344px;}
.h9{height:31.979070px;}
.h6{height:38.098407px;}
.h5{height:38.099787px;}
.h8{height:39.397335px;}
.h7{height:39.398712px;}
.h4{height:77.688000px;}
.h3{height:77.688299px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x3{left:59.004018px;}
.x1{left:64.620110px;}
.x12{left:117.324218px;}
.x11{left:164.906392px;}
.x4{left:193.708021px;}
.x14{left:247.398874px;}
.x15{left:268.311986px;}
.x10{left:344.198609px;}
.x13{left:410.051697px;}
.x2{left:498.939947px;}
.x8{left:527.398519px;}
.xa{left:562.502114px;}
.x9{left:589.778237px;}
.xb{left:647.650212px;}
.x7{left:648.666814px;}
.xc{left:678.982951px;}
.xd{left:697.695319px;}
.x5{left:703.791668px;}
.xe{left:719.743254px;}
.x6{left:725.257323px;}
.xf{left:751.075872px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.327382pt;}
._0{margin-left:-2.856032pt;}
.fs0{font-size:39.708753pt;}
.fs7{font-size:47.220326pt;}
.fs4{font-size:58.467255pt;}
.fs3{font-size:58.469374pt;}
.fs6{font-size:60.460639pt;}
.fs5{font-size:60.462754pt;}
.fs2{font-size:114.714176pt;}
.fs1{font-size:114.714617pt;}
.y1{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y5{bottom:142.567733pt;}
.y23{bottom:156.168000pt;}
.y6{bottom:167.051467pt;}
.y7{bottom:176.012400pt;}
.yc{bottom:178.091467pt;}
.yd{bottom:187.053733pt;}
.ye{bottom:195.852667pt;}
.y12{bottom:271.854400pt;}
.y13{bottom:280.653200pt;}
.y4{bottom:287.528000pt;}
.y14{bottom:289.451467pt;}
.yf{bottom:298.412800pt;}
.y10{bottom:307.212267pt;}
.y11{bottom:316.010533pt;}
.y20{bottom:319.372800pt;}
.y21{bottom:328.492667pt;}
.y24{bottom:330.740933pt;}
.y8{bottom:336.974000pt;}
.y22{bottom:337.611067pt;}
.y9{bottom:345.773600pt;}
.ya{bottom:354.571733pt;}
.y15{bottom:370.894800pt;}
.y16{bottom:379.694400pt;}
.y1b{bottom:380.496533pt;}
.y1c{bottom:389.294800pt;}
.y17{bottom:390.411067pt;}
.y1d{bottom:398.091733pt;}
.y18{bottom:399.214400pt;}
.y19{bottom:409.773467pt;}
.y1a{bottom:418.572267pt;}
.y25{bottom:421.806000pt;}
.y1e{bottom:501.608133pt;}
.y1f{bottom:517.287733pt;}
.yb{bottom:576.807333pt;}
.y3{bottom:696.526000pt;}
.y2{bottom:697.080667pt;}
.h2{height:30.363236pt;}
.h9{height:35.273583pt;}
.h6{height:42.023340pt;}
.h5{height:42.024863pt;}
.h8{height:43.456085pt;}
.h7{height:43.457604pt;}
.h4{height:85.691489pt;}
.h3{height:85.691819pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x3{left:65.082667pt;}
.x1{left:71.277333pt;}
.x12{left:129.411067pt;}
.x11{left:181.895200pt;}
.x4{left:213.664000pt;}
.x14{left:272.886133pt;}
.x15{left:295.953733pt;}
.x10{left:379.658267pt;}
.x13{left:452.295600pt;}
.x2{left:550.341200pt;}
.x8{left:581.731600pt;}
.xa{left:620.451600pt;}
.x9{left:650.537733pt;}
.xb{left:714.371733pt;}
.x7{left:715.493067pt;}
.xc{left:748.932400pt;}
.xd{left:769.572533pt;}
.x5{left:776.296933pt;}
.xe{left:793.891867pt;}
.x6{left:799.974000pt;}
.xf{left:828.452400pt;}
}
